﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup>
    <Filter Include="win32">
      <UniqueIdentifier>{84a8ebd7-7cf0-47f6-b75e-d441df67da40}</UniqueIdentifier>
    </Filter>
    <Filter Include="resource">
      <UniqueIdentifier>{715254bc-d70b-4ec5-bf29-467dd3ace079}</UniqueIdentifier>
    </Filter>
    <Filter Include="src">
      <UniqueIdentifier>{bb6c862e-70e9-49d9-81b7-3829a6f50471}</UniqueIdentifier>
    </Filter>
  </ItemGroup>
  <ItemGroup>
    <ClCompile Include="main.cpp">
      <Filter>win32</Filter>
    </ClCompile>
    <ClCompile Include="..\Classes\AppDelegate.cpp">
      <Filter>src</Filter>
    </ClCompile>
    <ClCompile Include="..\Classes\HelloWorldScene.cpp">
      <Filter>src</Filter>
    </ClCompile>
    <ClCompile Include="..\Classes\AboutScene.cpp">
      <Filter>src</Filter>
    </ClCompile>
    <ClCompile Include="..\Classes\adsManager.cpp">
      <Filter>src</Filter>
    </ClCompile>
    <ClCompile Include="..\Classes\CloseScene.cpp">
      <Filter>src</Filter>
    </ClCompile>
    <ClCompile Include="..\Classes\common.cpp">
      <Filter>src</Filter>
    </ClCompile>
    <ClCompile Include="..\Classes\FirstScene.cpp">
      <Filter>src</Filter>
    </ClCompile>
    <ClCompile Include="..\Classes\GuideScene.cpp">
      <Filter>src</Filter>
    </ClCompile>
    <ClCompile Include="..\Classes\MainGameScene.cpp">
      <Filter>src</Filter>
    </ClCompile>
    <ClCompile Include="..\Classes\PixelCollision.cpp">
      <Filter>src</Filter>
    </ClCompile>
    <ClCompile Include="..\Classes\RankingScene.cpp">
      <Filter>src</Filter>
    </ClCompile>
    <ClCompile Include="..\Classes\RateScene.cpp">
      <Filter>src</Filter>
    </ClCompile>
    <ClCompile Include="..\Classes\SelectLevelScene.cpp">
      <Filter>src</Filter>
    </ClCompile>
    <ClCompile Include="..\Classes\SettingScene.cpp">
      <Filter>src</Filter>
    </ClCompile>
    <ClCompile Include="..\Classes\SplashScene.cpp">
      <Filter>src</Filter>
    </ClCompile>
    <ClCompile Include="..\Classes\RemoveAdScene.cpp">
      <Filter>src</Filter>
    </ClCompile>
    <ClCompile Include="..\Classes\UnlockAllLevelsScene.cpp">
      <Filter>src</Filter>
    </ClCompile>
  </ItemGroup>
  <ItemGroup>
    <ClInclude Include="main.h">
      <Filter>win32</Filter>
    </ClInclude>
    <ClInclude Include="..\Classes\AppDelegate.h">
      <Filter>src</Filter>
    </ClInclude>
    <ClInclude Include="..\Classes\HelloWorldScene.h">
      <Filter>src</Filter>
    </ClInclude>
    <ClInclude Include="..\Classes\AboutScene.h">
      <Filter>src</Filter>
    </ClInclude>
    <ClInclude Include="..\Classes\adsManager.h">
      <Filter>src</Filter>
    </ClInclude>
    <ClInclude Include="..\Classes\CloseScene.h">
      <Filter>src</Filter>
    </ClInclude>
    <ClInclude Include="..\Classes\common.h">
      <Filter>src</Filter>
    </ClInclude>
    <ClInclude Include="..\Classes\FirstScene.h">
      <Filter>src</Filter>
    </ClInclude>
    <ClInclude Include="..\Classes\GuideScene.h">
      <Filter>src</Filter>
    </ClInclude>
    <ClInclude Include="..\Classes\MainGameScene.h">
      <Filter>src</Filter>
    </ClInclude>
    <ClInclude Include="..\Classes\PixelCollision.h">
      <Filter>src</Filter>
    </ClInclude>
    <ClInclude Include="..\Classes\RankingScene.h">
      <Filter>src</Filter>
    </ClInclude>
    <ClInclude Include="..\Classes\RateScene.h">
      <Filter>src</Filter>
    </ClInclude>
    <ClInclude Include="..\Classes\SelectLevelScene.h">
      <Filter>src</Filter>
    </ClInclude>
    <ClInclude Include="..\Classes\SettingScene.h">
      <Filter>src</Filter>
    </ClInclude>
    <ClInclude Include="..\Classes\SplashScene.h">
      <Filter>src</Filter>
    </ClInclude>
    <ClInclude Include="..\Classes\RemoveAdScene.h">
      <Filter>src</Filter>
    </ClInclude>
    <ClInclude Include="..\Classes\UnlockAllLevelsScene.h">
      <Filter>src</Filter>
    </ClInclude>
  </ItemGroup>
  <ItemGroup>
    <ResourceCompile Include="game.rc">
      <Filter>resource</Filter>
    </ResourceCompile>
  </ItemGroup>
</Project>